.FormStepsWrap{
    background: white;
    padding: 20px;
    border-radius: 20px;
}
.FormStepsHeader{
    background: black;
    color: white;
    border-radius: 14px 14px 0 0;
    padding: 20px 0px;
    margin-bottom: 0px
}
.FormStepsHeaderH1{
    font-weight: 700;
    font-size: 22px;
    line-height: 110%;
}
.FormStepsBodyP{
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.fieldset-cf7mls-wrapper{
    border: 2px solid silver;
    padding: 10px 10px 0;
    border-radius: 10px;
}
.step-check,
.step-disabled{
    border: 2px solid silver;
    border-radius: 10px;
    padding: 10px;
    font-size: 20px;
    font-weight: 500;
    color: #949494;
}
.step-check p,
.step-disabled p{
    margin-bottom: 0;
}
.step-disabled{
    pointer-events: none;
}
.step-check{
    background-color: #F9F9F9;
    background-image: url(pics/check2.png);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: center right 20px;
    margin-bottom: 10px;
    color: #B6B6B6;
    cursor: pointer;
    transition: all .2s ease;
    
    background-size: 36px;
    background-position: center right 10px;
}

.step-check:hover{
    color: #969696;
    border: 2px solid #c0c0c0;

}

.FormStepsBody label{
    font-size: 14px;
    color: #909090;
    font-weight: 400;
}
.FormStepsBox p{
    margin-bottom: 4px;
}
.FormStepsBody .fieldset-cf7mls.cf7mls_current_fs p,
.FormStepsBody .FormSteps-titulo{
    font-weight: 700;
    font-size: 19px;
    color: #545454;
    margin-top: 6px;
    margin-bottom: 6px;
}



.FormStepsBody input.form-control, 
.FormStepsBody select.form-control, 
.FormStepsBody select.wpcf7-select, 
.FormStepsBody input.wpcf7-form-control, 
.FormStepsBody wpcf7-form-control {
    background: #EBEBEB;
    border: none;
    color: #494949;
    border-radius: 10px;
    padding: 0 12px;
    font-weight: 500;
    display: inline-block;
    width: 100%;
    height: 46px;
    line-height: 120%;
    font-size: 16px;
}
.FormStepsBody input.wpcf7-form-control.wpcf7-file{
  padding: 12px;
}
.row-obligatorio p{
    margin: 0;
    line-height: 100%;
}

.cf7mls-btns{
    height: auto;
    min-height: auto;
    padding: 10px 2%;
    display: flex;
    justify-content: end;
}
.cf7mls-btns .cf7mls_next.action-button, 
.cf7mls-btns .cf7mls_back.action-button {
    margin: 0px;
    float: none;
    height: 54px;
    min-height: 20px;
    border-radius: 8px;
    background-color: #E30613;
    text-transform: uppercase;
    font-size: 20px;
    width: 46%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(pics/arrow.png);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: center right 19px;
    justify-content: flex-start;
    
}
.FormStepsBody .wpcf7 .bot-form-wrap{
    width: 100%;
    position: relative;
}
.FormStepsBody .wpcf7 .bot-form-wrap .wpcf7-spinner {
    position: absolute;
    top: 20px;
    right: -4px;
    transform: scale(1.1);
    background-color: #000000;
    opacity: 1;
}



.FormStepsBody .wpcf7 .bot-form-wrap input[type=submit]{
    
    margin: 0px;
    float: none;
    height: 54px;
    min-height: 20px;
    border-radius: 8px;
    background-color: #E30613;
    text-transform: uppercase;
    font-size: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    background-image: url(pics/arrow.png);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: center right 19px;
}
.FormStepsBody .wpcf7 input[type=checkbox], 
.FormStepsBody .wpcf7 input[type=radio]{
    border-radius: 2px;
    border: 1px solid #8a8a8a;
    top: 4px;
    width: 18px;
    height: 18px;
}
.cf7mls-btns.cf7mls-btns-last-step{
    display: none;
}

.FormStepsWrap  form .wpcf7-response-output{
    border: transparent;
    padding: 0;
    margin: 0;
    color: transparent;

}
.FormStepsWrap .wpcf7 form.unaccepted .wpcf7-response-output,
.FormStepsWrap .wpcf7 form.invalid .wpcf7-response-output{
    border-color: #e4e4e4;
    /*COLOR: #454545;
    LINE-HEIGHT: 100%;
    font-family: sans-serif;
    font-size: 16px;
    margin-top: 20px;
    padding: 20px;
    display: block;
    background: transparent;*/
    
    COLOR: #454545;
    LINE-HEIGHT: 100%;
    font-family: sans-serif;
    font-size: 16px;
    margin-top: 20px;
    padding: 20px;
    display: block;
    background: #cbcbcb29;
    border: 1px solid #d5d5d5;
    border-radius: 10px;
    font-weight: 600;
}

.FormStepsBody  form .wpcf7-response-output.wpcf7-validation-errors{
    padding: 10px;
    border: 1px solid #d200006e;
    background: #b100001a;
    margin-bottom: 10px;
    color: red;
    
    font-size: 16px;
    margin-top: 20px;
    padding: 20px;
    display: block;
    LINE-HEIGHT: 100%;
    font-family: sans-serif;
}
/* Contenedor responsive */
#FormStepsWrap .cf-turnstile {
    width: 100%;
    max-width: 300px; /* ancho original del widget */
    overflow: visible;
}

/* Escalar el contenido interno */
#FormStepsWrap .cf-turnstile > div {
    width: 100%;
    transform-origin: 0 0;
    transform: scale(1);
}

#FormStepsWrap .cf-turnstile > div iframe{
    min-width: 100% !important;
    width: 100% !important;
}

/* En pantallas pequeñas, escalar proporcionalmente */
@media (max-width: 320px) {
    #FormStepsWrap .cf-turnstile > div {
        transform: scale(0.85);
    }
}

@media (max-width: 280px) {
    #FormStepsWrap .cf-turnstile > div {
        transform: scale(0.75);
    }
}

.FormStepsBody  form .wpcf7-mail-sent-ok{
    background: black !Important;
}


.col-aceptacion{
    margin-bottom: 10px;
}
.aceptacion .wpcf7-list-item-label{
    padding-left: 10px;
    display: inline-block;
}
.aceptacion .wpcf7-form-control-wrap{
    display: block;
}

.FormStepsBody .fieldset-cf7mls.cf7mls_current_fs .aceptacion p,
.FormStepsBody .fieldset-cf7mls.cf7mls_current_fs .aceptacion a,
.FormStepsBody .fieldset-cf7mls.cf7mls_current_fs .aceptacion p span{
    font-family: sans-serif;
    font-weight: 500;
    font-size: 13px;
    line-height: 120%;
    color: gray !important;
}


/*visible steps*/
#VisibleSteps{
    max-width: 90px;
}
#VisibleSteps .row{
    
}
#VisibleSteps span{
    font-size: 14px;
    text-transform: uppercase;
    line-height: 160%;
}
#VisibleSteps .visible-step{
    width: 90%;
    height: 5px;
    background: #80808094;
    border-radius: 10px;
    margin: 0 5%;
}
#VisibleSteps .visible-step.visible-step-active{
    background: white;
}


.small, small {
    font-weight: 400;
    font-size: 13px;
}
.desactivaBoton{
    pointer-events: none;
}

.FormStepsBody .fieldset-cf7mls.cf7mls_current_fs .row-info-adjunto p{
    margin-bottom: 0;
    line-height: 100%;
    font-weight: 500;
    font-size: 14px;
    color: gray; 
}
.FormStepsBody .fieldset-cf7mls.cf7mls_current_fs .info-adjunto-wrap{
    padding-left: 26px;
    background-image: url(pics/alert.png);
    background-repeat: no-repeat;
    background-position: 1px 1px;
    background-size: 19px;
    padding-bottom: 10px;
}

.FormStepsBody .fieldset-cf7mls.cf7mls_current_fs .info-adjunto-wrap ul,
.FormStepsBody .fieldset-cf7mls.cf7mls_current_fs .info-adjunto-wrap li,
.FormStepsBody .fieldset-cf7mls.cf7mls_current_fs .info-adjunto-wrap p{
    line-height: 100%;
    font-weight: 500;
    font-size: 13px;
    padding-left: 0px;
    margin-bottom: 0;
    font-family: sans-serif;
    color: black;
}
.FormStepsBody .fieldset-cf7mls.cf7mls_current_fs .info-adjunto-wrap ul{
    padding-left: 17px;
}

 .col-select p{
        margin: 0;
        padding: 0;
        height: auto;
        position: relative;
    }
    .col-select .wpcf7-form-control-wrap{
        /*height: 46px;*/
        width: 100%;
        /*overflow: hidden;*/
        border-radius: 9px;
        margin-bottom: 0;
        display: block;
        position: relative;
    }
    .col-select .wpcf7-form-control-wrap:after{
        position: absolute;
        width: 20px;
        height: 20px;
        /*background: red;*/
        content: "";
        top: 10px;
        right: 10px;
        background-image: url(pics/select.png);
        background-repeat: no-repeat;
        background-size: 14px;
        background-position: 0 8px;
    }
    
    .FormStepsBody .col-select  select.wpcf7-select{
        width: 100%;
      -webkit-appearance: none; /* Chrome, Safari */
      -moz-appearance: none;    /* Firefox */
      appearance: none;         /* Estándar */
      background-image: none;   /* Quita icono adicional */
    }


.fieldset-cf7mls-wrapper .wpcf7-not-valid-tip {
    font-size: 13px;
    LINE-HEIGHT: 100%;
    MARGIN-TOP: 4PX;
}





.FormStepsWrap .wpcf7 form.sent .wpcf7-response-output{
    display: none !Important;
    /*----abre el modal---*/
}



input[type=checkbox]:checked:before {
    top: -1px;
    position: relative;
}

/* Quitar flechas en Chrome, Safari, Edge, Opera */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Quitar flechas en Firefox */
input[type="number"] {
    -moz-appearance: textfield;
    appearance: textfield;
}

/*//////////////////////////////////*/
/*//////////////////////////////////*/
/*//////////////////////////////////*/
@media screen and (max-width: 980px) {
     .FormStepsWrap {
        padding: 14px;
        border-radius: 14px;
    }
    .FormStepsHeader {
        border-radius: 10px 10px 0 0;
        padding: 20px 0px;
    }
    .FormStepsBody input.form-control, 
    .FormStepsBody select.form-control, 
    .FormStepsBody select.wpcf7-select, 
    .FormStepsBody input.wpcf7-form-control, 
    .FormStepsBody wpcf7-form-control {
        padding: 0 14px;
        font-size: 15px;
    }
    .cf7mls-btns .cf7mls_next.action-button, 
    .cf7mls-btns .cf7mls_back.action-button {
        width: 100%;
    }
   .wpcf7-form .fieldset-cf7mls .cf7mls-btns {
       padding: 0 4%;
    }

    

}